body,div,dl,dt,dd,ul,ol,li{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
pre,form,fieldset,p,blockquote{margin:0;padding:0;}
th,td{margin:0;padding:0;}
input,select,textarea {}
address,th{font-style:normal;font-weight:normal;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
img,fieldset{border:none;}
ol,ul{list-style:none;}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a{
	color: #333;
	text-decoration: none;
}
form input,select,textarea{
	padding: 10px;
	border: 1px solid #D7D7D7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #F5F5F5;
	-webkit-box-shadow: 2px 2px 2px #F5F5F5;
	-moz-box-shadow: 2px 2px 2px #F5F5F5;
}
input:focus,select:focus,textarea:focus{
	box-shadow: 2px 2px 2px #ddd;
	-webkit-box-shadow: 2px 2px 2px #ddd;
	-moz-box-shadow: 2px 2px 2px #ddd;
	background-color: #fff;
}
input.error,select.error,textarea.error{
	background-color: #FFF2F2;
	border: 1px solid #F00;
}
.topo {
	background-image: url(../img/01.jpg);
	background-repeat: repeat-x;
	height: 56px;
	width: 100%;
}
.logo {
	padding-top: 10px;
	padding-left:10px;
	float: left;
	height: 38px;
}
#logado_como {
	padding-top: 20px;
	float: right;
	height: 35px;
	margin-right: 50px;
	color: #FFFFFF;
	font-size: 12px;
}
.login {
	height: 200px;
	width: 323px;
	border: 1px solid #DBDBDB;
	margin: auto;
}

#menu {
	background-image: url(../img/02.jpg);
	background-repeat: repeat-x;
	display: table;
	width: 100%;
}
.site {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
	position: relative;
}
#barra_top {
	background-image: url(../img/05.jpg);
	background-repeat: repeat-x;
	height: 40px;
	width: 100%;
	color: #0C4165;
}
#barra_top h1 {
	font-size: 17px;
	margin-left: 10px;
	padding-top: 10px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
}
#barra_top h1 span{
	font-size: 12px;
}
.cont {
	padding-right: 25px;
	padding-left: 25px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DBDBDB;
	border-bottom-color: #DBDBDB;
	border-left-color: #DBDBDB;
	padding-bottom: 35px;
	padding-top: 15px;
	height: 540px;
	bottom: 5px;
	margin-top: 15px;
}
.cont_list {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DBDBDB;
	border-left-color: #DBDBDB;
	height: 560px;
	bottom: 5px;
	padding-top: 12px;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
	padding-bottom: 10px;
}

.cont_list > div{
	width: 950px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.cont_list > div.form{
	width: 950px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}


#sair {
	float: right;
	margin-top: 8px;
	margin-right: 30px;
	margin-left: 4px;
	height: 100%;
}
.bg_admin {
	background-image: url(../img/bg_site.jpg);
	background-repeat: repeat-x;
	background-position: top;
	display: table;
	width: 100%;
	padding-top: 20px;
}

#ver_site {
	float: right;
	margin-top: 8px;
	margin-right: 0px;
}
#menu  a {
	color: #FFFFFF;
	text-decoration: none;
}
#rodape {
	width: 100%;
	bottom: 0px;
	background-image: url(../img/07.jpg);
	background-repeat: repeat-x;
	height: 90px;
	text-align: center;
	padding-top: 22px;
}


.esq {
	background-image: url(../img/03.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 9px;
}
.dire {
	background-image: url(../img/04.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 40px;
	width: 9px;
}

.msg_erro {
	background-color: #FFE7E6;
	border: 1px solid #E8E8E8;
	text-align: left;
	width: 930px;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}


.tab_central {
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 20px;
	padding-left: 2px;
	width: 900px;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
	display: table;
	clear: none;
	vertical-align: top;
}


input.botao {
	background-color: #0C4165;
	color: #FFFFFF;
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 9px;
	padding-left: 15px;
	cursor: pointer;
}
input.botao:hover {
	background-color: #0E4D76;
	color: #FFFFFF;
}


.botao_html {
	background-color: #0C4165;
	color: #FFFFFF;
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 9px;
	padding-left: 15px;
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.botao_html:hover {
	background-color: #0E4D76;
	color: #FFFFFF;
}
#msg_ok {
	height: 20px;
	width: 930px;
	background-repeat: no-repeat;
	background-color: #F0FFF0;
	background-position: 5px center;
	border: 1px solid #C0C0C0;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#msg_ok a {
	font-weight: bold;
}

#msg_erro {
	background-image: url(../img/icon_error.gif);
	height: 15px;
	width: 100%;
	background-repeat: no-repeat;
	padding-left: 42px;
	padding-top: 17px;
	background-color: #FFECEC;
	padding-right: 5px;
	padding-bottom: 5px;
	background-position: 5px center;
	border: 1px solid #C0C0C0;
	margin-top: 12px;
	margin-bottom: 15px;
	color: #333333;
}
#msg_erro a {
	font-weight: bold;
}



/* Toolbar */
.toolbar1   { height: 20px; background-image: url(../images/background_silver.jpg); }
/*.toolbar1   { height: 26px; background-color: #F4F4F4; border-bottom:1px solid #C9C9C9; }*/

/* Command Buttons */
.buttonEditor     { width: 20px; height: 20px; border: 0px solid transparent; margin: 1px; padding: 0px; background: transparent; }
.buttonEditorOver { width: 20px; height: 20px; border: 1px solid #999999; margin: 0; padding: 0px; }

/* Table Textarea */
.tableTextareaEditor {
	border: 1px solid #EAEAEA;
}
.iframeText { background-color: #FFFFFF; }

/* Status Bar */
.wysiwyg-statusbar {font-family: Arial; font-size: 9px; background-color: #EEEEEE;}
a.wysiwyg-statusbar {font-family: Arial; font-size: 9px; color: #000000; text-decoration:none;}
a.wysiwyg-statusbar:hover {font-family: Arial; font-size: 9px; color: #000000; text-decoration:underline;}

/* Font Type and Size Drop Down */
.dropdown          { background-color: #FFFFFF; border: 1px solid #333333; height: 140px; overflow: auto; padding: 1px;}
button.mouseOver   { background-color: #EEEEEE; border: 1px solid #CCCCCC; padding: 3px; cursor: default; text-align: left;}
button.mouseOut    { background-color: #FFFFFF; border: 1px solid #FFFFFF; padding: 3px; cursor: default; text-align: left;}

/* Context Menu */
.wysiwyg-context-menu-div { background-color:#F4F4F4; border: 1px solid #C9C9C9; width:170px; }
.wysiwyg-context-menu { font-family: Arial; font-size:11px; color:#000000; width:100%;}
.wysiwyg-context-menu .icon {background-color:#EEEEEE;}
.wysiwyg-context-menu .disabled { font-family: Arial; font-size:11px; color:#999999; text-decoration:none; padding-left: 3px; }
.wysiwyg-context-menu a { font-family: Arial; font-size:11px; color:#000000; text-decoration:none; padding-left: 3px;}
.wysiwyg-context-menu .mouseover {background-color: #EEEEEE;}


/* CREATE TABLE POPUP */

/* Select Border Width/Type */
.on   { background-color: #EEEEEE; border: 1px solid #CCCCCC; padding: 6px; width: 140px; cursor: default; height: 5px;}
.off  { background-color: #FFFFFF; border: 1px solid #FFFFFF; padding: 6px; width: 140px; cursor: default; height: 5px;}

/* Select Shading/Border Color */
.wysiwyg-color-picker-table  {
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
	padding: 1px;
}
.wysiwyg-color-picker-div    { font-size: 1px; height:12px; width:12px; }
.selectColorBorder { border: 1px solid #F7F7F7; }
.selectColorOn     { border: 1px solid #999999; background-color: #CCCCCC; }
.selectColorOff    { border: 1px solid #F7F7F7; background-color: #F7F7F7; }
.tab_importar  .tab_n td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #ECE9D8;
}
.botao_op img {
	margin-right: 5px;
	margin-left: 5px;
}

#popup_container {
	font-family: Arial, sans-serif;
	font-size: 12px;
	min-width: 300px; /* Dialog will be no smaller than this */
	max-width: 600px; /* Dialog will wrap after this width */
	background: #FFF;
	border: solid 5px #999;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
}

#popup_title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;
	color: #666;
	background: #CCC url(../img/title.gif) top repeat-x;
	border: solid 1px #FFF;
	border-bottom: solid 1px #999;
	cursor: default;
	padding: 0em;
	margin: 0em;
}

#popup_content {
	background: 16px 16px no-repeat url(../img/info.gif);
	padding: 1em 1.75em;
	margin: 0em;
}

#popup_content.alert {
	background-image: url(../img/info.gif);
}

#popup_content.confirm {
	background-image: url(../img/important.gif);
}

#popup_content.prompt {
	background-image: url(../img/help.gif);
}

#popup_message {
	padding-left: 48px;
}

#popup_panel {
	text-align: center;
	margin: 1em 0em 0em 1em;
}

#popup_prompt {
	margin: .5em 0em;
}

.fotos_port #imagem {
	position: relative;
	height: 119px;
	width: 103px;
	margin: auto;
}
#del {
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin-right: 3px;
	margin-bottom: 3px;
	background-color: #CECECE;
}
.tabela_1 td{
	padding: 4px;
}

	 .uploadifyQueueItem {
	font: 11px Verdana, Geneva, sans-serif;
	border: 2px solid #E5E5E5;
	background-color: #F5F5F5;
	margin-top: 5px;
	padding: 10px;
	width: 448px;
	margin-left: 5px;
}
.uploadifyError {
	border: 2px solid #FBCBBC !important;
	background-color: #FDE5DD !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyProgress {
	background-color: #FFFFFF;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #C5C5C5;
	border-bottom: 1px solid #C5C5C5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	width: 1px;
	height: 3px;
}
#fileQueue {
	width: 490px;
	height: 124px;
	overflow: auto;
	border: 1px solid #E5E5E5;
}

.foto #remover {
	background-color: #FFFFFF;
	position: absolute;
	bottom: 2px;
}
.foto {
	float: left;
	height: 102px;
	width: 168px;
	margin: 5px;
	padding: 4px;
	text-align: center;
	background-color: #FFFFFF;
	position: relative;
	border: 1px solid #E5E5E5;
}
#excluir_fotos{
	background-image: url(../img/botao_fotos.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-indent: 200px;
}



.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }
.ui-widget-header {
	background-color: #F2F2F2;
	background-image: url(ui-bg_gloss-wave_35_f6a828_500x100.png);
	background-repeat: repeat-x;
	background-position: 50% 50%;
	border: 1px solid #CCCCCC;
}
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }

.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.ui-widget {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1em; }
.ui-widget-content { border: 1px solid #dddddd; background: #eeeeee url(ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x; color: #333333; }
.ui-widget-content a { color: #333333; }
.ui-widget-header {
	border: 1px solid #e78f08;
	color: #ffffff;
	font-weight: bold;
	background-color: #CC3300;
	background-image: url(ui-bg_gloss-wave_35_f6a828_500x100.png);
	background-repeat: repeat-x;
	background-position: 50% 50%;
}
.ui-widget-header a { color: #ffffff; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default {
	border: 1px solid #cccccc;
	background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #666666;
	outline: none;
	text-align: center;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #333333;
	text-decoration: none;
	outline: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
	border: 1px solid #CCCCCC;
	font-weight: bold;
	color: #666666;
	outline: none;
	background-color: #CCCCCC;
	background-image: url(images/ui-bg_glass_100_fdf5ce_1x400.png);
	background-repeat: repeat-x;
	background-position: 50% 50%;
}
.ui-state-hover a, .ui-state-hover a:hover {
	color: #333333;
	text-decoration: none;
	outline: none;
}
.ui-state-active, .ui-widget-content .ui-state-active {
	border: 1px solid #CCCCCC;
	background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #CC0033;
	outline: none;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #333333;
	outline: none;
	text-decoration: none;
}

.ui-datepicker { width: 17em; padding: .2em .2em 0; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	position:absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { float:left; font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year { float: right; }
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

.info{
	font-size: 10px;
	font-style: italic;
	color: #333;
}
.titulo_form{
	background: #D8D8D8;
	padding: 8px;
}